RSS   Vulnerabilities for 'Abc-view manager'   RSS

2007-04-26
 
CVE-2007-2284

 

 
Buffer overflow in ABC-View Manager 1.42 allows user-assisted remote attackers to execute arbitrary code via a crafted .PSP file.

 


Copyright 2017, cxsecurity.com

 

Back to Top